* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100%;
    width: 100%;
}

.wrapper {
    min-height: 100vh;
    max-width: 100%;
    background: #f0fdff;
}

.box {
    height: 30rem;
    width: 30rem;
    padding-top: 2rem;
    display: flex;
    margin: auto;
    flex-direction: column;
  

}

.rows {

    display: grid;
    grid-template-columns: repeat(3, auto);
}

.child {
    height: 10rem;
    width: 10rem;
    border: 5px solid #006289;
    border-radius: .7rem;
    font-size: 5rem;
    font-family: 'Permanent Marker', cursive;
    line-height: 10rem;
    text-align: center;
    user-select: none;
    overflow: hidden;
    color: #01455f;
}



#message {
    min-height: 5rem;
    min-width: 15rem;
    margin-top: 2rem;
    border-radius: .3rem;
    background: #00000012;
    font-size: 3rem;
    text-align: center;
    line-height: 5rem;
    color: white;
    margin-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;}



.bordertop {
    border-top: none;
}

.borderleft {
    border-left: none;
}

.borderright {
    border-right: none;
}

.borderbottom {
    border-bottom: none;
}

#reset {
    padding: .5rem ;
    border-radius: .5rem;
    border: none;
    background: #006289;
    color: white;
    font-size: larger;
}

.disabled {
    pointer-events: none;
}
@media only screen and (max-width: 550px) 
    {
    .box {
        height: 20rem;
        width: 20rem;
    }
    .child {
        height: 6.6rem;
        width: 6.6rem;
        border: 5px solid #006289;
        border-radius: .7rem;
        font-size: 5rem;
        font-family: 'Permanent Marker', cursive;
        line-height: 6.6rem;
        text-align: center;
        user-select: none;
        overflow: hidden;
        color: #01455f;
    }
    .bordertop {
        border-top: none;
    }
    
    .borderleft {
        border-left: none;
    }
    
    .borderright {
        border-right: none;
    }
    
    .borderbottom {
        border-bottom: none;
    }
    #message{
        font-size: 1.5rem;

    }
    
}